﻿@charset "utf-8";
.head{
	width:95%;
	margin:10px auto;
		
}

.head .logo{
	padding-bottom:10px;	
}

.head .logo .select{
	float:right;
	margin-top:15px;
}

.head .logo .select .btn{
	width:30px;
	display:none;	
}

.head .logo .select .btn i{
	margin-left:-5px;
}

.head .logo .select select{
	height:25px;
}

.head .nav{
		
}

.head .banaer img{
	width:100%;	
}

.D-form{max-width:100%;height:auto;margin-top:20px;}
.D-input{float:left;width:100%;}
.D-input input{float:left;line-height:40px;height:40px;padding:0 15px 0 35px;color:#bbbbbb;font-size:14px;float:left;}
.D-input input:focus{box-shadow: inset 0px 0px 3px #ccc;}
.D_form_title{background:url(../images/input_01.png) left center no-repeat;width:100%;border:1px solid #ccc;border-bottom:0;}
.D_form_name{background:url(../images/input_02.png) left center no-repeat;width:50%;border:1px solid #ccc;border-right:0;border-bottom:0;}
.D_form_tel{background:url(../images/input_03.png) left center no-repeat;width:50%;border:1px solid #ccc;border-bottom:0;border-bottom:0;}
.D_form_phone{background:url(../images/input_04.png) left center no-repeat;width:50%;border:1px solid #ccc;border-right:0;}
.D_form_email{background:url(../images/input_05.png) left center no-repeat;width:50%;border:1px solid #ccc;}
.D-textarea{width:100%;float:left;}
.D-yanzheng{float:left;width:100%}
.D-yanzhenginput{border:1px solid #ccc;} 
.D-textarea textarea:focus{box-shadow: inset 0px 0px 3px #ccc;}
.D-textarea textarea{width:100%;border:1px solid #ccc;min-height:150px;margin:0;padding:10px;border-top:0;color:#bbbbbb;font-size:14px;}

.Demo-headerbox{width: 100%;height: auto;max-width:1280px;margin:0 auto;}
.Headerbox_logo{float: left;width: 60%;margin: 5px 0 5px 0;}
.Headerbox_Language{margin: 5px 0 5px 0;}
/*selectCSS*/
.Demo-selectbox{max-width:120px;height:auto;float:right;margin-top:20px;margin-right: 20px;}
.Demo-selectbox-top{border:1px solid #222222;width:100%;position:relative;z-index:9992; float:left;font-size:12px;height: 25px;line-height:25px;background:#fff;}
.Demo-selectbox-top a{color:#333;}
.Demo-selectbox-top img{float:left;padding:0 5px 0 3px;padding-right:5px;padding-top:1px;}
.Demo-selectbox-top .LanguageSelect_fl{width:93px;overflow:hidden;float:left;color:#333;}
.Demo-selectbox-top .LanguageSelect_fl a{color:#333;}
.Demo-selectbox-top .LanguageSelect_fr{width:20px;height:25px;text-align: center;color:#333;float:right;}
.Demo-selectbox{z-index:9993}
.Demo-selectbox-list{font-size:13px;width:120px;position:absolute;z-index:9991;display: none;}
.Demo-selectbox-list ul{border:1px solid #ccc;border-top:0;background:#ececec;z-index:9999;float:left;width:100%;position:relative;top:25px;}
.Demo-selectbox-list ul li{padding:0 3px;line-height:25px;font-size:12px;width:100%;float:left;}
.Demo-selectbox-list ul li img{float:left;margin-right:5px;padding-top:1px;}
.Demo-selectbox-list ul li:hover{background:#ccc;padding:0 3px;}
.Demo-selectbox-list .mCSB_container{width:auto;margin-right:15px;overflow:hidden;}
.Demo-selectbox-list .mCSB_container.mCS_no_scrollbar{margin-right:0}
.Demo-selectbox-list .mCS_destroyed>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar,.Demo-selectbox-list .mCS_disabled>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar{margin-right:15px}
.Demo-selectbox-list .mCustomScrollBox>.mCSB_scrollTools{width:16px;height:100%;top:0;right:0;padding:2px 0;}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_draggerContainer{position:absolute;top:0;left:0;bottom:0;right:0;height:auto}
.Demo-selectbox-list .mCSB_scrollTools a+.mCSB_draggerContainer{margin:10px 0}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_draggerRail{width:2px;height:100%;margin:0 auto;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_dragger{cursor:pointer;width:100%;height:30px}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:4px;height:100%;margin:0 auto;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;text-align:center}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonDown,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonUp{display:block;position:relative;height:20px;overflow:hidden;margin:0 auto;cursor:pointer}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonDown{top:100%;margin-top:-40px}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_container{height:auto;margin-right:0;margin-bottom:30px;overflow:hidden}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{margin-bottom:0}
.Demo-selectbox-list .mCS_destroyed>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar,.Demo-selectbox-list .mCS_disabled>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{margin-right:0;margin-bottom:30px}
.Demo-selectbox-list .mCSB_horizontal.mCustomScrollBox>.mCSB_scrollTools{width:100%;height:16px;top:auto;right:auto;bottom:0;left:0;overflow:hidden}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools a+.mCSB_draggerContainer{margin:0 20px}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{width:100%;height:2px;margin:7px 0;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger{width:30px;height:100%}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:100%;height:4px;margin:6px auto;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonLeft,.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{display:block;position:relative;width:20px;height:100%;overflow:hidden;margin:0 auto;cursor:pointer;float:left}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{margin-left:-40px;float:right}
.Demo-selectbox-list .mCustomScrollBox{-ms-touch-action:none}
.Demo-selectbox-list .mCustomScrollBox>.mCSB_scrollTools{opacity:.75;filter:"alpha(opacity=75)";-ms-filter:"alpha(opacity=75)"}
.Demo-selectbox-list .mCustomScrollBox:hover>.mCSB_scrollTools{opacity:1;filter:"alpha(opacity=100)";-ms-filter:"alpha(opacity=100)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_draggerRail{background:#000;background:rgba(0,0,0,.4);filter:"alpha(opacity=40)";-ms-filter:"alpha(opacity=40)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background:#fff;background:rgba(0,0,0,0.2);filter:"alpha(opacity=0.2)";-ms-filter:"alpha(opacity=0.2)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{background:rgba(0,0,0,.5);filter:"alpha(opacity=0.5)";-ms-filter:"alpha(opacity=0.5)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar,.Demo-selectbox-list .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar{background:rgba(0,0,0,.3);filter:"alpha(opacity=0.3)";-ms-filter:"alpha(opacity=0.3)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonDown,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonLeft,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonRight,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonUp{background-image:url(../img/nav-icon/D-select.png);background-repeat:no-repeat;opacity:1;filter:"alpha(opacity=100)";-ms-filter:"alpha(opacity=100)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonUp{background-position:-80px 0}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonDown{background-position:-80px -20px}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonLeft{background-position:0 -40px}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonRight{background-position:0 -56px}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonDown:hover,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonLeft:hover,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonRight:hover,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonUp:hover{opacity:.75;filter:"alpha(opacity=75)";-ms-filter:"alpha(opacity=75)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonDown:active,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonLeft:active,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonRight:active,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonUp:active{opacity:.9;filter:"alpha(opacity=90)";-ms-filter:"alpha(opacity=90)"}

.Demo-footerbox{width:100%;height:auto;float:left;color:#333;border-top:1px solid #ccc;margin-top:10px;}
.Demo-footerbox a{color:#333;}
.Demo-footerbox1024{max-width:1200px;margin:0 auto;height:100%;overflow:hidden;font-size:13px;}
.Demo-footfr{width:100%;float:left;}
.Demo-footnav{width:100%;float:left;padding-bottom:10px;}
.Demo-footnav li{width:12.5%;float:left;padding-right:15px;}
.Demo-footnav li i{font-size:12px;line-height:18px;}
.Demo-footnav li a{}
.Demo-footnav li a:first-child{width:100%;display:block;font-size:13px;}
.Demo-footnav li li{width:100%;float:left;border:0;padding:0;font-size:12px;}
.Demo-footnav li li i{float:left;padding:0 8px 0 5px;}
.Demo-footnav li li a:first-child{border:0;padding-bottom:0px;font-size: 12px}
.Demo-footnav li li a:hover{text-decoration:underline;}
.Demo-footnav li li a{padding-top:3px;border:0;font-size:12px;}

.Product{
	width:90%;
	margin:0 auto;	
}

.Product .position{
	background:#E4E7E7;
	height:30px;
	padding:5px 10px;	
}


.Product .position a{
	margin-right:5px;
	color:#000;	
}

.Product .position a:hover{
	color:#0cf;	
}

.Product .position span{
	margin:0 5px;
}

.Product .Productcontent{
	padding-top:10px;	
}

.Product .Productcontent .Productmenu{
	width:20%;
	border-right:1px solid #bcbcbc;
	float:left;	
}
.Product .Productmenu .menutitle {
    height: 35px;
    line-height: 35px;
    background:#ececec;
    text-align:center;
}

.Product .Productmenu .menutitle span {
    font-size: 15px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
}
.Product .Productcontent .Productmenu ul{
	padding-left:10px;	
}

.Product .Productcontent .Productmenu ul li{
	list-style:none;
	padding:2px 0;	
 }
 
.Product .Productcontent .Productmenu ul li a{
	color:#000;	 
}

.Product .Productcontent .Productmenu ul li:first-child a{
	background:blue;
	color:#fff;		
}

.Product .Productcontent .Productinfo{
	width:80%;
	float:right;
}

.Product .Productcontent .Productinfo>div{
	margin-bottom:10px;	
}

.Product .Productcontent .Productinfo video{
	width:100%;
	margin-bottom:5px;	
}

.Product .Productcontent .Productinfo a{
	color:#000;
	justify-content:center;
	align-items:center;	
}

.Product .Productcontent .Productinfo a:hover{
	text-decoration:underline;
}

.Product .Productcontent .Productinfo .page{
	float:right;	
}

.Reommend{
	margin:0 auto;
	margin-top:10px;	
    width:100%;
}

.Reommend .Reommendcontent{
	border-right:1px solid #bcbcbc;	
}

.Reommend>div{
	padding-left:10px;	
}

.Reommend>div:nth-of-type(3){
	padding-right:0;	
}


.Reommend .Reommendcontent .Reommendtitle{
	height:20px;
	padding:2px 0;	
}

.Reommend .Reommendcontent .Reommendtitle span{
	font-size:15px;
	font-weight:bold;	
}

.Reommend .Reommendcontent ul{
	padding:0;
}

.Reommend .Reommendcontent ul li{
	list-style:none;
	padding:5px 0;	
}

.Reommend .Reommendcontent ul li a{
	overflow: hidden;
    text-overflow: ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:1;
	color:#000;
}

.Reommend .Reommendcontent ul li a:hover{
	text-decoration:underline;	
}


.tail{
	width:90%;
	margin:10px auto;
	background:#EEE;
	padding:0 10px;	
}
.tail .link{
	padding:10px 0;	
}
.tail .link span{
	font-size:15px;
    font-weight:bold;
    margin:0 0 0 10px;
}
.tail .link ul{
	padding:10px 0;	
}

.tail .link ul li{
	list-style:none;
	display:inline-block;
	padding-left:10px;	
}

.tail .link ul li a{
	color:#000;	
}

.tail .copyright span{
	font-size:15px;
	font-weight:bold;
}

.tail .copyright ul li{
	list-style-type:decimal;
}

.tail .copy{
	text-align:center;	
}

.cl{
	clear:both;
}

@media screen and (max-width:1024px) {
	.head .logo .select .btn{
		display:block;	
	}
	.head .nav {
		display:none;
	}
	
	.Reommend>div:nth-of-type(1){
		padding-right:10px;		
	}
	
	.Reommend>div:nth-of-type(2){
		padding:0 0 0 10px;	
	}
	
	.Reommend>div:nth-of-type(3){
		padding:0 10px 0 0;	
	}
	
	.Reommend>div:nth-of-type(4){
		padding:0 0 0 10px;	
	}
	.Product .Productcontent .Productmenu{
		width:20%;
	}
	.Product .Productcontent .Productinfo{
		width:79%;	
	}
    .Demo-footerboxtwo, .Demo-footerbox, .Demo-footbox {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media screen and (max-width:768px){
  .Demo-footnav li{width:100%;padding:10px 0 10px 0;border-bottom:solid #fff 1px;border-left:0;} 
  .Demo-footnav li li{padding-top:0px;}
  .Demo-footfr{width:100%;border:0;}
  .JS-footnav{display:none;}
  .Demo-footnav li a:first-child{font-size:15px;}
  .Demo-footnav li a:first-child i{transition: all 0.3s;-moz-transition: all 0.3s;  /* Firefox 4 */-webkit-transition: all 0.3s;   /* Safari 和 Chrome */-o-transition: all 0.3s;    /* Opera */}
  .Demo-footnav li li a:first-child{padding-bottom:0px;padding-top:15px;padding-left:15px}
}
/* CSS Document */

